<!DOCTYPE html>
<html>
	<head>
		<!-- Required by Bootstrap -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap - Introduction and Simple Styles</title>
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>
		<main class="container text-center">
			<img src="https://media-exp1.licdn.com/dms/image/C4D03AQEKKu9S7B8bVQ/profile-displayphoto-shrink_800_800/0/1613990081911?e=1642636800&v=beta&t=pufaRzfMtY9M28QT6ytqPpDq1C4bhbx2RTtcZNsKNqY" class="rounded-circle mt-5 mb-4" alt="Jetty Lim">
			<h1>Jetty Lim</h1>
			<h3 class="mb-4">Full-Stack Web Developer</h3>
			<p class="text-justify">Hello! I'm Jetty, a Product Designer and (future) Full-Stack Developer driven by the desire to shape the future with creativity, technology, and empathy. I am especially passionate in understanding and solving problems for people, humanising products and technologies, and creating positive impact through usable, intentional, and tailored solutions.</p>
		</main>
		<!-- Bootstrap JavaScript -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>